=== gnome-keyring 2.26.3 ===

2009-06-10  Manoj Kumar Giri <mgiri@redhat.com>

	* hi.po: Committed Hindi Translation on behalf of Rajesh Ranjan.

=== gnome-keyring 2.26.1 ===

2009-03-30  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-03-30  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-27  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2009-03-26  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated few correction to Kannada translations.

2009-03-22  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Anas Afif Emad.

2009-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-16  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated Assamese translations.

2009-03-16  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.
	
2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-15  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato

2009-03-15  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-15  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-03-14  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

=== gnome-keyring 2.26.0 ===

2009-03-14  Stef Walter  <stef@memberwebs.com>

	* Add missing file due to distcheck:
	daemon/org.gnome.keyring.service.in

2009-03-14  felix  <felix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-11  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po:  Updated Oriya Translation.

2009-03-10  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-09  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

=== gnome-keyring 2.25.92 ===

2009-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-01 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Michel Recondo, reviewed by Fabrício Godoy.

2009-03-01  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-28  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-27  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan transaltion by Joan Duran.

2009-02-22 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Daniel S. Koda, reviewed by Vladimir Melo.

2009-02-21  甘露(Gan Lu) <rhythm.gan@gmail.com>

        * zh_CN.po: Updated Chinese Simplified translation

2009-02-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-18  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-16  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Per Kongstad

2009-02-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

=== gnome-keyring 2.25.91 ===

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Laurent Coudeur and Claude Paroz.

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-14  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added egg/egg-oid.c
	
2009-02-13  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-10  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-07  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Remove pk/gkr-pk-object-storage.c
	daemon/pk/gkr-pk-import.c
	daemon/pk/gkr-pk-index.c
	daemon/pk/gkr-pk-object.c
	daemon/pk/gkr-pk-object-storage.c
	daemon/pk/gkr-pk-storage.c
	daemon/pkix/gkr-pkix-parser.c
	daemon/pkix/gkr-pkix-serialize.c
	
2009-02-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-07   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

=== gnome-keyring 2.25.90 ===

2009-02-01  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.                          

2009-01-27  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added egg/egg-asn1.c
	gcr/gcr-certificate-basics-widget.c
	gcr/gcr-certificate-basics-widget.glade
	gcr/gcr-certificate-details-widget.c
	
2009-01-27  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-22  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Removed daemon/ssh/gkr-ssh-storage.c
	* POTFILES.in: Added gcr/gcr-importer.c

2009-01-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.   

=== gnome-keyring 2.25.5 ===

2009-01-19  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added gcr/gcr-import-dialog.glade

2009-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-18  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added gcr/gcr-parser.c

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.  

2009-01-08  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added daemon/pkcs11/gkr-pkcs11-auth.c
	
2009-01-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

=== gnome-keyring 2.25.4 ===

2008-01-04  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added pkcs11/gck/gck-certificate.c
	pkcs11/ssh-store/gck-ssh-private-key.c
	* POTFILES.skip: (added)

2009-01-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated latvian translation

2009-01-02  甘露(Gan Lu) <rhythm.gan@gmail.com>

        * zh_CN.po: Updated Chinese Simplified translation

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

=== gnome-keyring 2.25.2 ===

2008-12-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

=== gnome-keyring 2.25.1 ===

2008-10-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

=== gnome-keyring 2.24.1 ===

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>
    
	* ru.po: Added Russian translation by Lebedev Roman.

2008-09-25  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-09-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-22  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada Translation
        * LINGUAS: Added kn to list of Languges

=== gnome-keyring 2.24.0 ===

2008-09-20  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2008-09-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-19  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by .

2008-09-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-14  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-13  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Ashik Salahudeen.

2008-09-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations.

2008-09-11  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

=== gnome-keyring 2.23.92 ===

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

=== gnome-keyring 2.23.91 ===

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-09-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-31  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-08-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-27  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-23  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Enrico
	Nicoletto.

2008-08-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-22  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-08-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-20  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

=== gnome-keyring 2.23.90 ===

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation  

2008-08-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-17  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2007-08-16  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-08-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-11  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-04: Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Updated Gujarati Translation.

=== gnome-keyring 2.23.6 ===

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "enable" and/or "disable".

2008-07-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

=== gnome-keyring 2.23.5 ===

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation  

2008-07-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-19  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-07-17  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-14  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added gp11/gp11-misc.c
	
2008-07-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-09  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added pk/gkr-pk-import.c
	
2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-07  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added pk/gkr-pk-object.c pk/gkr-pk-object-storage.c
	
2008-07-07  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Updated
	
2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

=== gnome-keyring 2.22.2 ===

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-04-15  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

=== gnome-keyring 2.22.1 ===

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation.

=== gnome-keyring 2.22.0 ===

2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-25  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

=== gnome-keyring 2.21.92 ===

2008-02-24  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-02-24  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-02-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2008-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-22  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR: Updated Brazilian Portuguese translation by Hugo Doria.

2008-02-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Balint Laza

2008-02-19 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-18 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Serdar Cicek

2008-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-02-15  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Hugo Doria.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

=== gnome-keyring 2.21.91 ===

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-01-30  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fix for #514613.

2008-02-05  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-02  Stefan Walter  <stef@memberwebs.com>

	* POTFILES.in: Added gkr-pkix-serialize.c

2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-02  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-01  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-30  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

=== gnome-keyring 2.21.90 ===

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

=== gnome-keyring 2.21.5 ===

2008-01-14  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål transation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-31  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2007-12-31  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2007-12-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria.

2007-12-28  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-19  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

=== gnome-keyring 2.21.4 ===

2007-12-17  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-11  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-12-08  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add nn
	* nn.po: Added Norwegian nynorsk translation from
	Eskild Hustvedt <eskild at zerodogg org>

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

=== gnome-keyring 2.21.3 ===

2007-12-01  Stef Walter <stef@memberwebs.com>

	* POTFILES.in: Update translatable files

2007-11-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2007-11-27  Urbančič Matej <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-13  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix in Brazilian Portuguese translation, by Vladimir Melo.
	Thanks for N3RD3X for spotting the issue.

2007-11-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

=== gnome-keyring 2.20.1 ===

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-10  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-09-25  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2007-09-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

=== gnome-keyring 2.20 ===

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2007-09-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-14  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Update catalan translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-12  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-11 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-04 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-29  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Yann Simon and Claude
	Paroz.

=== gnome-keyring 2.19.91 ===

2007-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-16  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo
	<vladimirmelo@foresightlinux.org>.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

=== gnome-keyring 2.19.90 ===

2007-08-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-08-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-08-02  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2007-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-01  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

=== gnome-keyring 2.19.6.1 ===

2007-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-29  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-28  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-07-28  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

=== gnome-keyring 2.19.6 ===

2007-07-27  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-26  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added common/gkr-location.c

2007-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-20  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation (patch by Michal Čihař).

2007-07-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-07-16 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-13  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

=== gnome-keyring 2.19.5 ===

2007-07-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-27  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added library/gnome-keyring-utils.c

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

=== gnome-keyring 2.19.4 ===

2007-06-21  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-06-17  Stef Walter  <stef@memberwebs.com>

	* POTFILES.in: Added daemon/gnome-keyring-daemon-ops.c

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-05  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-05-29  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-27  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

=== gnome-keyring 2.19.2 ===

2007-05-11  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-12  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta

2007-03-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu
	<elian@alblinux.net>.

2007-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

=== gnome-keyring 0.8 ===

=== gnome-keyring 0.7.92 ===

2007-02-23  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* LINGUAS: Added vi to the list.

2007-02-21  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-19  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation by Peter Bach.

=== gnome-keyring 0.7.91 ===

2007-02-03  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian Translation.

=== gnome-keyring 0.7.3 ===

=== gnome-keyring 0.7.2 ===

2006-12-1  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by Stanisław Małolepszy.

2006-11-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-09-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta @ tiscali.it>.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-01  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* LINGUAS: Added "hi" in LINGUAS.

2006-09-01  Ankit Patel  <ankit644@yahoo.com>

	* LINGUAS: Added "gu" in LINGUAS.

2006-09-01  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-30  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-25  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-25  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* LINGUAS: Added an entry for Marathi(mr).
	* mr.po: Added the file and Updated Marathi translation.

2006-08-22  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* po/*: Fix "unkown" typo in all .po files and run
	"make update-po" to update all translations (to avoid
	breaking string freeze). See main ChangeLog for details.

=== gnome-keyring 0.5.2 ===

2006-08-18  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added 'mg'.

2006-08-18  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-14  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2006-08-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-14  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-06  Ani Peter <peter.ani@gmail.com>

	* ml.po: Added and updated Malayalam translation
	* LINGUAS: Added Malayalam (ml) to the list of Languages

2006-08-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-02  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-01  Arangel Angov <ufo@linux.net.mk>

	* sl.po: Added Slovenian translation.

2006-07-30  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Michael Kanis <mkanis@gmx.de>

2006-07-19  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-08  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-07-08  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.
	* LINGUAS: Added 'lv'

2006-07-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Simos Xenitellis  <simos@gnome.org>

	* ne.po: Removed ^M characters, bug #316750.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

=== gnome-keyring 0.5.1 ===

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-05-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-11  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-04-30  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian bokmål translation

2006-04-13  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-04-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-04-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-04-09  Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translatio

2006-04-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-04-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-04-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-07  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-04-06  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-04-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-05  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-04-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-04-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

=== gnome-keyring 0.4.9 ===

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-03-11  Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Updated Bengali Translation.

2006-03-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-05  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Some fixes to Finnish translation.

=== gnome-keyring 0.4.8 ===

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Changed Evää -> Estä

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Alexander Didebulidze <didebuli@in.tum.de>.

2006-02-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-22 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

=== gnome-keyring 0.4.7 ===

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.(Taiwan)
	* zh_HK.po: Added Traditional Chinese Translation.(Hong Kong)

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-25  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-11-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-11-20  Ilkka Tuoela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-11-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

=== gnome-keyring 0.4.6 ===

2005-11-14  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-10-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-10-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

=== gnome-keyring 0.4.4 ===

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-08  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorović.

2005-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* ar.po: Make this build.

2005-08-02  Fernando Herrera  <fherrera@onirica.com>

	* ar.po: Fixed two more typos

2005-08-01  Fernando Herrera  <fernando.herrera@tecsidel.es>

	* ar.po: Fixed a typo

2005-07-12  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

=== gnome-keyring 0.4.3 ===

2005-06-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-05-30  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Ivar Smolin.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-30  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-03-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-03-23  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== gnome-keyring 0.4.2 ===

2005-03-05  Rajesh ranjan  <rranjan@redhat.com>

	* hi.po: Updated Albanian translation by Rajesh Ranjan

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-01-14  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

=== gnome-keyring 0.4.1 ===

2004-10-11  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Added Persian translation by Meelad Zakaria
	<meelad@bamdad.org>.

2004-09-13  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

=== gnome-keyring 0.4.0 ===

2004-09-09  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Added Romanian translation

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

=== gnome-keyring 0.3.3 ===

2004-08-28  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-26  Jayaradha  <njaya@redhat.com>

	* ta.po: Updated Tamil translation.
2004-08-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2004-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this here.

=== gnome-keyring 0.3.1 ===
2004-08-07 Runa Bhattacharjee	<runab@redhat.com>
	* bn.po: Added Bengali(bn.po) Translation

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated by Elian Myftiu.

2004-05-27  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation done by Ahmad Riza H Nst <rizahnst@eriagempita.co.id>

2004-05-26  Alexander Shopov <ash@contact.bg>

	* bg.po: Added Bulgarian translation
	by Rostislav Raykov <zbrox@dir.bg>

2004-05-21  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-05-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

=== gnome-keyring 0.2.1 ===

2004-04-10  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Fixed UTF8.

2004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-03-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

=== gnome-keyring 0.2.0 ===

2004-03-21  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-21  Abel Cheung  <maddog@linux.org.hk>

	* ar.po, ko.po: Mark wrong entry as fuzzy (msgfmt check failed).

2004-03-20  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from
	Woodman Tuen <woodman@culturecom.com.hk>.

2004-03-19  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-03-17  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: New Welsh translation by Bryn Salisbury, Chris M. Jackson,
	Rhys Jones and Dafydd Tomos.

=== gnome-keyring 0.1.91 ===

2004-03-13  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-10  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation done by
	Guilherme de S. Pastore <gpastore@colband.com.br>.

2004-03-08  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation at "41 translated
	messages" status.

=== gnome-keyring 0.1.90 ===

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-27  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation.

2004-02-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2004-02-20  Laurent Dhiam  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-15  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Added Arabic translation.

2004-02-11  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation from Tommi Vainikainen.

=== gnome-keyring 0.1.4 ===

2004-02-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-04  Laurent Dhiam  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by
	Elian Myftiu <elian@lycos.com>.

2004-02-02  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-31  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation by Tamir.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-30  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation added by Mətin Əmirov.

=== gnome-keyring 0.1.3 ===

2004-01-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-27  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-01-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2004-01-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-01-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-01-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2004-01-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Added German translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-12  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas.

=== gnome-keyring 0.1.1 ===

2004-01-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-01-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2004-01-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added  Greek translation.

2004-01-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Daniel van Eeden.

2004-01-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2003-12-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

=== gnome-keyring 0.1.1 ===

2003-12-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2003-12-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2003-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2003-12-19  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2003-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2003-12-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

=== gnome-keyring 0.1 ===

2003-11-29  Danilo Šegan  <dsegan@gmx.net>

	* POTFILES.in: Added comment.
	* sr.po, sr@Latn.po: Added Serbian translation.
